<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="Description_Error_Message">Please enter content description </string>
    <string name="Email_Error_Message"> Please enter an email address </string>
    <string name="Introduction_screen">Introduction screen</string>
    <string name="NoInternet_Error_Message"> No internet connection </string>
    <string name="Password_Error_Message"> Please enter a password </string>
    <string name="Title_Error_Message">Please enter content title </string>
    <string name="UserName_Error_Message"> Please enter a username </string>
    <string name="acction_sign_up">Sign up </string>
    <string name="action_cancle">Cancle</string>
    <string name="action_close">Pause</string>
    <string name="action_join"> Join </string>
    <string name="action_login"> Login  </string>
    <string name="action_register"> Register </string>
    <string name="action_save">Save changes</string>
    <string name="action_send">Send</string>
    <string name="action_settings">Settings</string>
    <string name="action_share">Share</string>
    <string name="action_sign_out">Sign out</string>
    <string name="action_signout"> Sign Out  </string>
    <string name="action_skip"> Skip  </string>
    <string name="action_upload">Upload</string>
    <string name="api_default_error">Something terribly went wrong...</string>
    <string name="api_retry_error"> Please retry!</string>
    <string name="app_name">Lumicomm</string>
    <string name="connection_error">Internet connection lost!</string>
    <string name="create_account">Create an account</string>
    <string name="empty_email"> Email is required </string>
    <string name="empty_password">Password is required </string>
    <string name="empty_region">No regions have been added yet</string>
    <string name="empty_user_content"> No Content have been added yet</string>
    <string name="empty_username">Username is required </string>
    <string name="err_unable_to_specify_your_location">Unable to specify your location</string>
    <string name="error_login">You Should Log in</string>
    <string name="error_title">Whoops!</string>
    <string name="foreground_notification_message">Get notification when you enter Lifi Region </string>
    <string name="foreground_notification_title">Stay in the know? </string>
    <string name="illumination_and_comunication">Illumination and Comunication!</string>
    <string name="invalid_email">Please provide a valid email</string>
    <string name="lable_splash">Splash activity</string>
    <string name="msg_absence_sensor">LiFi sensor absence</string>
    <string name="msg_access_permission">To receive LiFi signals, allow Lumicomm to access microphone</string>
    <string name="msg_colse_uploade">Are you sure you want to close?</string>
    <string name="msg_email_is_registered">The Selected Email is Registered in the system</string>
    <string name="msg_enable_gbs">Please Turn ON your GPS Connection</string>
    <string name="msg_intro_one">Where light used for more than illumination!</string>
    <string name="msg_intro_three">You will be able to share what ever you want with people around you</string>
    <string name="msg_intro_two">Discover the most recent news, emergencies and advertisements near you</string>
    <string name="msg_lifi_range"> There is a LiFi lamp near you </string>
    <string name="msg_no_signal">no signal</string>
    <string name="msg_password_does_not_match">Invalid Password</string>
    <string name="msg_request_accessing_storge">You Should enable storage access from settings</string>
    <string name="msg_sensor_plugged">LiFi sensor plugged</string>
    <string name="msg_sensor_un_pluggd">LiFi sensor unplugged</string>
    <string name="msg_udate_successsfuly">Your Profile has been updated successfully</string>
    <string name="msg_username_is_registered">The Selected Username is registered in the system</string>
    <string name="msg_weak_signal">signal is too weak</string>
    <string name="navigation_drawer_close">Close navigation drawer</string>
    <string name="navigation_drawer_open">Open navigation drawer</string>
    <string name="no_internet_connection">No internet connection found! check your connection or try again</string>
    <string name="no_lifi_signals">No LiFi signal found!</string>
    <string name="no_regions_has_been_found">No regions found</string>
    <string name="profile_information">Profile information</string>
    <string name="region"> regions </string>
    <string name="title_about"> About Us </string>
    <string name="title_activity_main"> Regions </string>
    <string name="title_activity_main2">Main2Activity</string>
    <string name="title_activity_main_in_led_rang">MainInLedRangActivity</string>
    <string name="title_activity_region">RegionActivity</string>
    <string name="title_contact"> Contact Us </string>
    <string name="title_edit_file"> Edit profile </string>
    <string name="title_edit_profile">Edit your Profile</string>
    <string name="title_home">Home</string>
    <string name="title_intro_three">Communicate</string>
    <string name="title_intro_two">Be Up To Date</string>
    <string name="txt_Admin_content">LED Feed</string>
    <string name="txt_Image">Image</string>
    <string name="txt_account"> Username  </string>
    <string name="txt_all_led">all led</string>
    <string name="txt_alreay_hava_an_account">Alreay hava an account?</string>
    <string name="txt_body">Body</string>
    <string name="txt_category">Category</string>
    <string name="txt_current_password">Current Password</string>
    <string name="txt_dont_have_account">Don\'t have an account?</string>
    <string name="txt_email">Email</string>
    <string name="txt_explore">Explore</string>
    <string name="txt_favorite">Favorite</string>
    <string name="txt_from">From</string>
    <string name="txt_leds">Leds</string>
    <string name="txt_message">Message</string>
    <string name="txt_nearby_led">Nearby LEDs</string>
    <string name="txt_nearby_places"> Explore </string>
    <string name="txt_nearby_placess">Nearby Places</string>
    <string name="txt_new">New</string>
    <string name="txt_no">No</string>
    <string name="txt_ok">Ok</string>
    <string name="txt_password">Password</string>
    <string name="txt_region">Region</string>
    <string name="txt_regions">Regions</string>
    <string name="txt_settings">SETTINGS</string>
    <string name="txt_title">Title</string>
    <string name="txt_user_content"> Timeline </string>
    <string name="txt_username">Username</string>
    <string name="welcome_back">Welcome Back!</string>
    <string name="what_s_happening">What\'s happening?</string>
</resources>